Description

I have to make massive operations of "intersect" between postgis layers and one simple area of extraction (shape file).

I was thinking of using a module of Processing (in particular the "shapes cut" saga module) in batch mode.

I immediately stopped because all operations can be performed only on data sets that exist on the file system (shape, kml, etc.) so I can

not use postgis tables directly.

so it could be very useful if all operations in batch mode could be performed not only with shape files et similia.

thank you

stefano

History

#1 - 2014-05-09 02:00 PM - stefano campus

- File Clipboard02.png added

thank you very much for adding these useful new feature

s.

#2 - 2014-05-11 06:31 AM - stefano campus

i think this ticket can be closed

s.

#3 - 2014-05-11 10:32 AM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Open to Closed

#4 - 2015-06-07 04:31 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core

Files

Clipboard02.png 30.1 KB 2014-05-09 stefano campus

2024-04-25 1/1


